@font-face {
 font-family: MenuFont;
 src: url("h_swlcb_.eot") /* EOT file for IE */
}

@font-face {
 font-family: MenuFont;
 src: url("h_swlcb_.ttf") /* TTF file for CSS3 browsers */
}

* { margin: 0; padding: 0; }
body { background: #0E0E2C url('../images/body.png'); font-family: arial,verdana,tahoma,sans-serif; font-size: 12px; color:#737373; }
div { overflow: hidden; }
a { outline: none; }
h2 { padding: 0 0 2px 5px; margin-bottom: 30px; font-family: MenuFont,arial,sans-serif; letter-spacing: 1px; font-weight: bold; font-size: 20px; color: #7A679D; background: url('../images/h2.png') no-repeat left bottom; }
h3 { margin-bottom: 15px; font-size: 16px; }
.clear { font-size: 0px; clear: both; }

#wrapper { width: 770px; margin: 0 auto; }

/* ------------- fejléc ------------- */
#header { width: 770px; height: 141px; background: url('../images/header.png') no-repeat left top; }
#header h1 { width: 87px; padding-left: 57px; height: 141px; float: left; font-size: 0px; }
#header h1 a { width: 87px; height: 87px; display: block; margin-top: 48px; color: #282462; }
#header a img { border: none; outline: none; }
#header p { text-align: center; }
#header p a { margin-left: 20px; }

/* ------------- tartalmi részek ------------- */
#content {  width: 770px; background: url('../images/content.png') repeat-y left top; }

/* jobboldal */
#right { width: 520px; padding: 20px; float: right; }
#tartalom p { margin-bottom: 10px; }
#tartalom ul { margin: 0 0 10px 25px; }
#tartalom ul li { margin-bottom: 5px; }
.lista { width: 520px; margin-bottom: 10px; padding-top: 25px; background: url('../images/lista.png') no-repeat center top; }
.lista img { float: left; margin: 0 10px 10px 0; border: 10px solid #223453; }
.lista p { margin-bottom: 10px; font-size: 10pt; font-family: verdana; }
.lista ul { margin: 0 0 10px 25px; }
.lista ul li { margin-bottom: 5px; }


/* baloldal */
#left { width: 210px; float: right; padding-top: 62px; background: url('../images/left.png') no-repeat left top; }
#dedikalas { height: 73px; background: url('../images/dedicate.png') no-repeat left top; font-family: MenuFont,arial,sans-serif; letter-spacing: 1px; font-weight: bold; font-size: 22px; }
#dedikalas a { color: #29102d; text-decoration: none; line-height: 73px; text-align: center; display: block; }
#menu { padding-bottom: 13px; margin-bottom: 10px; background: url('../images/menu.png') no-repeat left bottom; }
#menu ul { list-style: none; background: #29102D; padding-left: 10px; }
#menu ul.fomenu { width: 183px; margin-left: 1px; padding-right: 10px; font-family: MenuFont,arial,sans-serif; letter-spacing: 1px; font-size: 16px; }
#menu ul.almenu { font-size: 13px; }
#menu ul.fomenu li { line-height: 25px; }
#menu ul.fomenu li a { padding-left: 15px; color: #FFF; text-decoration: none; display: block; background: url('../images/menulist.png') no-repeat 1px 11px ; border-bottom: 1px solid #4c3450; }
#menu ul.fomenu li a:hover { background: #49304D url('../images/menulist.png') no-repeat 1px 11px; }
#leftimg { width: 204px; margin-bottom: 10px; text-align: center; }
#leftimg img { border: 1px solid #000000; }

/* ------------- Lábléc ------------- */
#footer { width: 770px; height: 85px; background: url('../images/footer.png') no-repeat left top; }
#footer p { text-align: center; color:#D4C4D0; padding-top: 64px; }